<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbNewGame.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAeFJREFUOE+Nk01L
        G1EUhieuSxeKq1IK/oGiVMGfULdu3LhSXPsHRIUiYrVEY4bUqI0fjdhBq6U1pYo2xjSKigHj90ccdUI+
        GpNxkkwycfJ25pYM2OokBw73Hu59H855L9dAKXHhasHT8mfUk9IyinUPUC9qWygxVULd3gjU81ftBvWO
        bggsjYvvVQDfi6vVBmU1wr/wEvGzPhTSknMpPAgINJD1QOBmlNVF6suDt6AnF0iaJ77BveV9GHjEVIBd
        qUci+Bky4khFvpKaW6xBPgZsX1BT1/wwhHTAm4D0CoGonZA6/kEDvBuexQ+3j0DWNv/pRLi0wO+ohBxq
        Q+BXoyI0EQ8yQZsG6LFME3E+73nDelpxc9gJKdAFbrkW/sP3SLH9CHk7NYCcy2FkZg3DjItAHjXXODqn
        ifIbRQsxk0WUT2H25xGqXzc9DugdYv4DpKU7xAQR1+FbMEt7+oBu89Q9gJS9A5/IIPBbwPFVFHbHjj7g
        Tf+4BsjKMoRkBsFoAqfXMXhPQhibX9cHdPSNEoAs55AUJYRjSfgDceyeReDxcbB+cuoD2nqsyCmuiem/
        prFBHvvnEWzscVjeZkF/XCoMUE1T3VYNU2e2KW1bGSdo+yJM447CI6jPVCiL+mTFXPoD6CDtEs39KowA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbOpenGame.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAY9JREFUOE+V00tL
        AlEUB/BpGQQt+hDt2tUXqE0PcFH7goJeW7dBRIuQDM0HkSZmZZQkVliQFkkO2osMLajsYVlYJmZqPmf+
        zUwkxMwoHTibO/f85txzZ6oIkTj3H8G2FyQy2QJRW1NNNNTXEe0tzVVi+3nrPVIN7I5dsA8eH/wYU5rh
        9pDolqq5tX8H6SXRNSyHZFDBB7SLWxBKzYId5ImPK+gcmoJkQImOfpUwAIGYNm6gqa2vhIi2zb5dKKb0
        VuyQAQ5xH/90IhhigGxmhSv+TVFAbdoU7ICiacytuaG3HHCIKKAw2HgAU4tMroBY4gvW/Ss0tvaKA5Oz
        Fh6QzRcRT2YQfvuExXlRHpjQLP8B8oUiEqkcXt6TuH6Kwbx9Vh4YV5pKQIGikEznEImlEAzH4bt5xfy6
        tzwwKjdwAEXRSGfyeIuncf/yAf9tFJ7AM3SrrvLAiEwHmpka8+NwQwtFEri8i+Lw4hl7pyFol5yVAXZo
        7LTZgbFnNjJt6ywuaM0OqEzblY/AXlOlFPoOvgH1Psc74MhZZAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbStats.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAsJJREFUOE9tkftL
        k1Ech9/+B3/rh6B/oIKggoIuPwiRabQIIom84KXURFIsFc1SMXXddGjqbGUrXeq21F20mbnpchcvibO8
        lOKlKMiwnHP69PpWQrwe+HI+h8Pz8DmcbcLfNTO7wOz8F8E3OSusB9eFlcCq4F8NSLcrKwHB7w8IgUBQ
        iAjdJ4SEhAg7d2zf9o+Vds+QD0OblTrrEinKEaILB1FkDXI4xcPeGCd7Im1cyB8gs6iGLruL/+CNQ4Pe
        QjAY5Fj6R96Ofscztoih5wtV+mmyaqY4k/+J3YoayjRuMgtVWwharKytrROjChJdBxerxamBODHHbpzV
        cPySDtVTB5kFlXJBva6NwOoa3ul1nnmQpqLTT1nbD3Kq+6WpbPFi6x0lNa9cLlBrDfz0rzFvc+C9cYf3
        k/PMvbLjzlPiHJhgVsyu3DJM3cNczrojF1Rpmlj8GcSTW4pm1xGGx2Zw5ZRIufvtGP3Zt6Vs6PASl1Ei
        FzyobeTrYgDfxBxDvhncw1P0ecYluNMxQnvXkATr2vuJSi2SC5SVWha+raCz+0m8ZcEhwjr7MpfE3CbC
        jWJOuGlGa+gjMvmWXFCgVDP92U9GaQfhKUZeO31cU3agSDOit3jIKLFw6ooezYsezibmyQW5JQ+ZnFvG
        4f5Al3MU65t3tL4aoNnipqHVSb2+l0ciXP28C0VcrlyQVaBibGZZesJG1Zci3Njzp/aTFgcNPb+Izzeh
        qu/kdGyOXJCRd5+Rj7+4WmzhRJKeJpOL9NtmIsTaat0b0opMhCU1c6/OzKnobLkgNVvJwPgSxk4vTe0u
        nhv7eNJsR93YTdUzGxWPrdxVmymrbiU86rpckHytdPObtCKsabJTuwFrbZRLsIlSES6uNIpP2KKB2ebk
        fNJNTl7MJPRcGocVyRwMT+BQRCIHwuLZ/3eOnklB99K22eA3rQgwA1avEH8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbRaces.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAcBJREFUOE+lk8tL
        G1EYxb996aq0XdQi1gfiI0aTxmhCTLX4qBK1FQXFhRv/HTd2URChioqmFR9tfJQ2MSYqopa0gqtCQXBT
        FJkgvnBOz70jOvsZ+G3O/X7nzp3LiDh9TNOEE0TJ2BFgi6RIXHRhOCMI7QqC24Ja5irrjgCdLZd403CK
        +sCRzqyCTYpJ8p3ErGElB1haw9zHXGUdzedoDh8jXHOIaveBrSBBcZV8IbPWcHCDMnPfN4Hnq5U11v1D
        yPcX3vJ9lOZv2gqWKS6QT2TKGvbzKC9XBFXM3Z+tLOD9A09JBsV5aeQ+XbEVzFGcIRNkzBr2Lgkq5wWu
        qKCMucoqivdQlJvE8ycxPH4YvS9wfgvd/cAtZlevbk5LGglJ8dOksCjrOhv8bdwx8MuwHeFWvmnvwVVj
        RC/EKS5TnJMkpom9oC9joHXXVmC+68V121tc1LfgzBfSwzHKsxQnZQ2jktCZ2rXrp4FXOwZcW9n7N7hq
        iuA8+BpZtx+nRS69EKU4TkYkjvdEZa17BvzbWRRuZPEoaStQuxplHpy8KMVxToEe/kj5A8VhMiQ/dKZ2
        fZY28ICyxG0Fjm7B6c/o2P8P86+Ga/hjxbIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbClasses.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAiBJREFUOE+tk11I
        k1EYx891N114VTeWKySEoIsILKIoIgiiaIXD6EOFRTHUJMIIJ6Mwa5VZUgQJ5SzLJPW1gXoRzCg1TRu6
        MdcHNWibLn1z74d3v45WwnDJLjrw53AOz/93Pp7nEeJ/DyPsQg9Woo9VyPk8ut9OxmckR49hTjUz99O7
        KHOyEW28FD1wdnmQNu6QZg/mbGcKwJhukfuPmQlW86Pflh6ih6owEy0LRl44oO4wtDsW1maiWeoJRqyR
        CcVK7EP9Uog+ViaDld+AOiuhHEGBEMypndz1dlFyXcHd6mU6eInhR7uZCjxIhcwDzJm2BUDStoEL0hzO
        Fhjx25S42xH5UuIk2pdKou/KUWo3pwKSQwWYsabFtxvy4+bNRuwOFpuCWCmV1yoB51AnHHhrLETeuFIh
        n7w7MSflLeJNGN8bpLkBPeJGi1xG+1yG9vEUWvg0aqCY3pu5hLvPLP0L3/1sBjxbmPLtQR23k5yw4w5v
        50CPwN4qSIaKSQzb6L2xjnBPGsDfglFcWcQGD0lAEeUhC3m3BOLEPKCI6Fsr7dVZxP330qc0qlh4/3AT
        8cGDzAaPY1dWIEoF668Ipv1HGGnexvOqVf8uqvjLNXx7VYjqt6GOHZUQqUAhiVGZ3o4dPLu4mq99zuWr
        8nX9RiZ9u4j27SUxsJ9I3z76PVtpc2YTHarNrDe6ruXTfXUtT505dNTkEvFVZGbMuPP+BP4COW2mg54t
        IrAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbEntities.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAE9JREFUOE9jYKAh
        +A80G4ZJtgakERmg8wkaOPAGgJxIURjA/EhVr5AUkMjOJzkqkW0iyVZYwFEU/+gJhGQXYLOdLEMoij5c
        NhLlEkKKMOQB4OAh3yh1pscAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbSkills.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAX1JREFUOE+1kztP
        wzAUhfsTGBn5CR4ZM3bMT/DImJExI6NHECB5qQRMmWhH00pQCVGCKmhDebjqK0l5ZGQ75LpqaEjbCSxd
        RYrv+e45jlMq/ceKpx9QTR9KpUXPtBpXbdD7lfOE9EB10wpM02AYo3HZhjxR8LvawLy04ngNxKv5EPte
        bgoJCJx8JUiSBNJTeQht0sR+PzSbjisLNgmqwwRaa+OGXGVRCEDCeTmuyAFu73rGle+nMZqzKK7wEEXv
        s777h1cz1d5xwR0BWhQlnn6ahspxxYhJ5O5JOPNKNa0UXjhUcjCHJFJCcxvcstG87mTNNJAi8d28WwN7
        eh5kTkwsZhWmEGypmADR6RkU5yYSLTqwyeRt9fdfzBAdHcAvW/C2LbibDDZ3Msh4PF0PCRfEYoMhqNUR
        9DQsewYRUmE0ipdDwsOfySTuVutZY/dRg5V55mSY3tDCySvGILcYSNypXhQaBsMo56QAIKERny/csF9d
        neDFOKG78Kc/8DcHWH1NuRR9rgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbSpells.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAfNJREFUOE+dkk9I
        kwEYh18alillkht8mlMJw4xpGqU2pT+WZIKxEbQ0CiLDdViZmUkEhtgCZZHoPhu4rcwhgjbaVhOs0NBW
        ObJDdAk6hLeC6OIh6slLl3K6eu/P83tf3p/If06TtPLPaFAm0G7QsFo01JQLH+RT/JIJmUHZLIx7DtHc
        WMnubD1zMhefICBPSNwiRMNniDxSmR2r4/5ACfMyv7zgs3zhhtxm74FVzIZtBHoamR61MdptYMpfhVvp
        jS2YlghJ6xOwWlN5O9FKUG1m6sEFQs4yJkeqOFtdjFd8sQV7lG30dxXyOnSFYXsDj+9aCLuMjPmM5Gfq
        YoNO8VJvyeB5+Dgv/O04rLWE3Ed46iml25WLXewsyI+/BVF5z2VDPXcGtuI+tR1fx2n6mioY95kIqPlc
        byvmmbxcOlnN7MR8LIWych33es+hZuXQpU8h6DmIv8fAcIuJn8LScERm2V+XSFFeGpeOZuNVWwg6axhs
        y2HEsY/2ziQ+Ln4jZuuGZAi9VmjaKRgLM2gwFzA5sAu/y8StmwoziwHLVvZawkVOlgol6UJKmo7qomQe
        eiz4HUXYdlSu3LQF+U5W8hrWZggnzHkoqRr6rx7Gdn4dfTK4suD3eh1aGxsV4Y28o6Igl/xN6fHDf974
        SqJ8lW9xCX4BiKMEJggj8YIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbItems.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqJJREFUOE+Nkg1I
        k2EQxxdZC0mclZgOpQSz/EjScraELaWFBKllm8qWFmrqIsnVFHVNNFNU5rasNmmjktS+Fs5ZVisyybQ0
        CpzpsAKNLBop4vys/r2+S0uK9OB4juP5/e957o5CWYR5b/CCt89GFMs02BLMwSIQ25UwTgRmrdXcB/3T
        dmRK5IsTWGK3nGR/zPi0TUas1qCxw4T1voELi8TwkmzU919OHPdN3RDKFZCWlP1bwN5hJXj8WBxLzcPV
        60ZMEZBl1IrhiVFYJ624/eI5uAVnUKxQ/C1QcV6GkTHAbPqGvt4RCFOu4e7jLny0juL9Fwu6P/RDbXyI
        ArUWjLDw+QI3GnToap2GvLwZKkUrcjP1iI3WgMuuhuLWHRhedaLqQROERZUQCLPmw650N/KruXFt2LdX
        DgZTjOTEKmglZhSdboCfVw4CwxPBYZUhknMWq10CwGZkg+0vsglJpVJS4ETCPQj4SiTzq5Ecdxn5J/Vk
        vuJSPbyDDsBrMxd+/jw4OHnOgGD6pGL/DiUoT5pbyIu9A/1IS69DuYSYdcZNvOn5ROZbiPmHxh9BUISA
        BMO3Z4NGo5PVN7kRvWhra5/dFXS+G4DWYMTbz4NzucbODoQI0sAVnYLDGmcSjIus/N0H4yMjhsasc8Cf
        weDQMErqdAiMPoS8cyoSWmZnj5CtB8l4KdURlJw8CSzWCUwTCzM5OYWvxNxHxsfxrMcMYYUSrDQxfPck
        QKU3kNA6DwYcHd3htjYAq2juoNhRqWh++RrpZUrIanRQGZog1VQjRlKI3RlibOMfRWltPQKCg+ee7enB
        BHUFUX3WmKxQ5F+sBSs+FbuEYrDTRWClHMfOwxmQ6RoRERWz8O7TPVyRlCVBoZoY4YUrKNbWQFQqg5Oz
        y3/hnwCv3cWNTpMkAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>116, 17</value>
  </metadata>
</root>